# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-02-22 07:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0006_auto_20171020_1533'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notification',
            name='action',
            field=models.CharField(choices=[('reg', 'Регистрация'), ('reset', 'Восстановление пароля'), ('new_ord', 'Создание заказа'), ('stat_upd', 'Смена статуса работы'), ('new_rep', 'Появление нового отчета по заказу'), ('check_ord', 'Перепроверка заказа'), ('payment', 'Поступление оплаты по заказу'), ('comp_ord', 'Сдача заказа'), ('close_ord', 'Закрытие заказа'), ('error', 'Ошибки в системе'), ('balance', 'Текущий баланс')], max_length=10),
        ),
    ]
